#header {
	OVERFLOW: hidden; HEIGHT: 100px; WIDTH: 1002px; BACKGROUND: url(../images/top.jpg) no-repeat; MARGIN: 0px auto
}
#header .webs {
	OVERFLOW: hidden; HEIGHT: 30px; WIDTH: 185px; FLOAT: right; LINE-HEIGHT: 30px; MARGIN-RIGHT: 50px; _margin-right: 24px
}
#nav {
	HEIGHT: 40px; WIDTH: 1002px; BACKGROUND: url(../images/navbg.png) no-repeat 0px 0px; MARGIN: 1px auto
}
#nav UL {
	PADDING-LEFT: 4px
}
UL.mainnav LI {
	FONT-SIZE: 14px; HEIGHT: 40px; BACKGROUND: url(../images/nav_a_bj.png) no-repeat 100% 0px; POSITION: relative; FLOAT: left; FONT-WEIGHT: normal; Z-INDEX: 9999; LINE-HEIGHT: 40px
}
#nav .mainnav LI.last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.mainnav LI A {
	HEIGHT: 40px; FLOAT: left; COLOR: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px
}
UL.mainnav LI A:hover {
	TEXT-DECORATION: none; BACKGROUND: url(../images/nav_a_bj.png) no-repeat 50% -80px; COLOR: #ffffff
}
UL.mainnav LI.selected A {
	BACKGROUND: url(../images/nav_a_bj.png) no-repeat 50% -120px
}
UL.mainnav LI UL.subnav {
	BORDER-TOP: #521376 1px solid; BORDER-RIGHT: #521376 1px solid; WIDTH: 120px; BACKGROUND: #521376; BORDER-BOTTOM: #521376 1px solid; POSITION: absolute; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 0px; MARGIN: 0px; BORDER-LEFT: #521376 1px solid; DISPLAY: none; TOP: 40px; PADDING-RIGHT: 0px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px
}
UL.mainnav LI UL.subnav LI {
	OVERFLOW: hidden; FONT-SIZE: 12px; HEIGHT: 33px; WIDTH: 120px; BORDER-BOTTOM: #681696 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL.mainnav LI UL.subnav LI A {
	OVERFLOW: hidden; HEIGHT: 33px; WIDTH: 105px; BACKGROUND: url(../images/dropdown_linkbg.gif) #7f27b2 no-repeat 10px center; FLOAT: left; TEXT-ALIGN: left; PADDING-LEFT: 25px; DISPLAY: block; LINE-HEIGHT: 33px
}
UL.mainnav LI UL.subnav LI A:hover {
	BACKGROUND: url(../images/dropdown_linkbg.gif) #681696 no-repeat 10px center
}
.main {
	WIDTH: 962px; BACKGROUND: url(../images/mainbg.jpg); PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 20px; MARGIN: 0px auto; PADDING-RIGHT: 20px
}
.mbox {
	BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; WIDTH: 910px; BACKGROUND: #ffffff; BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 39px; MARGIN: 0px auto; BORDER-LEFT: #dedede 1px solid; PADDING-RIGHT: 20px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px;border-color:#3DABDD;
}
.showbox {
	HEIGHT: 342px; WIDTH: 309px; FLOAT: left
}
.leftA {
	WIDTH: 690px; FLOAT: left; PADDING-TOP: 10px; _overflow: hidden
}
.leftB {
	WIDTH: 252px; FLOAT: right; PADDING-TOP: 10px; _overflow: hidden
}
.z_box {
	WIDTH: 690px
}
.z_box .z_box_title {
	OVERFLOW: hidden; HEIGHT: 33px; WIDTH: 690px
}
.z_box .z_box_title H2 {
	FONT-SIZE: 18px; FONT-FAMILY: "Microsoft YaHei","ºÚÌå"; FLOAT: left; FONT-WEIGHT: bold; COLOR: #333; LINE-HEIGHT: 150%
}
.z_box .z_box_title SPAN {
	FONT-SIZE: 12px; FLOAT: right; PADDING-TOP: 6px; DISPLAY: block
}
.z_box .z_box_title SPAN A {
	FONT-WEIGHT: bold; COLOR: #06c
}
.z_box .z_box_list {
	BORDER-TOP: #93a3bd 1px solid; HEIGHT: 408px; BORDER-RIGHT: #e8e8e8 1px solid; WIDTH: 650px !important; BACKGROUND: #fafafa; BORDER-BOTTOM: #e8e8e8 1px solid; PADDING-BOTTOM: 0px !important; PADDING-TOP: 20px !important; PADDING-LEFT: 20px !important; BORDER-LEFT: #e8e8e8 1px solid; PADDING-RIGHT: 20px !important; _overflow: hidden; _width: 648px; _height: 408px
}
.z_box .s_box_list {
	BORDER-TOP: #9771a0 1px solid; HEIGHT: 408px; BORDER-RIGHT: #e8e8e8 1px solid; WIDTH: 650px !important; BACKGROUND: #fafafa; BORDER-BOTTOM: #e8e8e8 1px solid; PADDING-BOTTOM: 0px !important; PADDING-TOP: 20px !important; PADDING-LEFT: 20px !important; BORDER-LEFT: #e8e8e8 1px solid; PADDING-RIGHT: 20px !important; _overflow: hidden; _width: 648px; _height: 408px
}
.p15 {
	PADDING-BOTTOM: 15px !important; PADDING-TOP: 15px !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 15px !important
}
.z_box .z_box_list H1 {
	FONT-SIZE: 14px; FONT-WEIGHT: 600; COLOR: #333; PADDING-BOTTOM: 20px
}
.z_box .z_box_list H1 P {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .z_box_list H1 SPAN {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .z_box_list H1 EM {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .z_box_list H1 EM A {
	COLOR: #06c
}
.z_box .z_box_list H1 P {
	VERTICAL-ALIGN: middle; BACKGROUND-POSITION: left -135px; ZOOM: 1; PADDING-LEFT: 10px; MARGIN-LEFT: 20px; DISPLAY: inline
}
.z_box .z_box_list H1 SPAN {
	BACKGROUND-POSITION: right -135px; FLOAT: left; DISPLAY: block; PADDING-RIGHT: 5px
}
.z_box .z_box_list H1 EM {
	FONT-SIZE: 12px; HEIGHT: 21px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -165px; FLOAT: left; FONT-WEIGHT: normal; COLOR: #ff3303; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 15px; DISPLAY: block; LINE-HEIGHT: 14px; PADDING-RIGHT: 15px
}
.z_box .z_box_list H2 {
	FONT-SIZE: 14px; WIDTH: 100px; FLOAT: left; FONT-WEIGHT: 600; COLOR: #333; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 0px; LINE-HEIGHT: 140%; PADDING-RIGHT: 0px
}
.z_box .z_box_list .desc {
	WIDTH: 558px; FLOAT: right
}
.z_box .z_box_list .desc P {
	COLOR: #999; TEXT-ALIGN: left; LINE-HEIGHT: 180%
}
.z_box .z_box_list .thumb {
	WIDTH: 60px; FLOAT: left; TEXT-ALIGN: center; MARGIN-LEFT: 20px; _margin-left: 10px
}
.z_box .s_box_list H1 {
	FONT-SIZE: 14px; FONT-WEIGHT: 600; COLOR: #333; PADDING-BOTTOM: 20px
}
.z_box .s_box_list H1 P {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .s_box_list H1 SPAN {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .s_box_list H1 EM {
	OVERFLOW: hidden; BACKGROUND-IMAGE: url(../images/sprite.png); BACKGROUND-REPEAT: no-repeat; ZOOM: 1; FONT-STYLE: normal; _background-image: url(../images/sprite.gif)
}
.z_box .s_box_list H1 EM A {
	COLOR: #06c
}
.z_box .s_box_list H1 P {
	VERTICAL-ALIGN: middle; BACKGROUND-POSITION: left -135px; ZOOM: 1; PADDING-LEFT: 10px; MARGIN-LEFT: 20px; DISPLAY: inline
}
.z_box .s_box_list H1 SPAN {
	BACKGROUND-POSITION: right -135px; FLOAT: left; DISPLAY: block; PADDING-RIGHT: 5px
}
.z_box .s_box_list H1 EM {
	FONT-SIZE: 12px; HEIGHT: 21px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -165px; FLOAT: left; FONT-WEIGHT: normal; COLOR: #ff3303; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; PADDING-LEFT: 15px; DISPLAY: block; LINE-HEIGHT: 14px; PADDING-RIGHT: 15px
}
.z_box .s_box_list H2 {
	FONT-SIZE: 14px; WIDTH: 100px; FLOAT: left; FONT-WEIGHT: 600; COLOR: #333; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 0px; LINE-HEIGHT: 140%; PADDING-RIGHT: 0px
}
.z_box .s_box_list .desc {
	WIDTH: 558px; FLOAT: right
}
.z_box .s_box_list .desc P {
	COLOR: #999; TEXT-ALIGN: left; LINE-HEIGHT: 180%
}
.z_box .s_box_list .thumb {
	WIDTH: 60px; FLOAT: left; TEXT-ALIGN: center; MARGIN-LEFT: 20px; _margin-left: 10px
}
.links {
	WIDTH: 962px
}
.links .links_title {
	OVERFLOW: hidden; HEIGHT: 33px; WIDTH: 962px
}
.links .links_title H2 {
	FONT-SIZE: 18px; FONT-FAMILY: "Microsoft YaHei","ºÚÌå"; FLOAT: left; FONT-WEIGHT: bold; COLOR: #333; LINE-HEIGHT: 150%
}
.links .links_list {
	BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid; WIDTH: 942px; BACKGROUND: #fafafa; BORDER-BOTTOM: #e8e8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: #e8e8e8 1px solid; PADDING-RIGHT: 10px
}
.links .links_list LI {
	HEIGHT: 71px; WIDTH: 120px; FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.z_news {
	OVERFLOW: hidden; HEIGHT: 268px; WIDTH: 252px
}
.z_news .z_news_tit {
	HEIGHT: 35px; WIDTH: 252px; BACKGROUND: url(../images/section-header.png) repeat-x 0px -164px
}
.z_news .z_news_tit .section-h1 {
	FONT-FAMILY: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif; FONT-WEIGHT: 100; COLOR: #333
}
.z_news .z_news_tit .section-h1 {
	FONT-SIZE: 18px; HEIGHT: 35px; BACKGROUND: url(../images/section-header.png) repeat-x 0px -324px; FLOAT: left; COLOR: #f60; PADDING-RIGHT: 10px
}
.z_news .z_news_list {
	WIDTH: 252px
}
.z_news .z_news_list LI {
	OVERFLOW: hidden; HEIGHT: 28px; WIDTH: 252px; BORDER-BOTTOM: #999 1px dotted; TEXT-ALIGN: left; LINE-HEIGHT: 28px; TEXT-INDENT: 5px
}
.z_news .z_news_list LI.red A {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.publicbox {
	BORDER-TOP: #dedede 1px solid; HEIGHT: 329px; BORDER-RIGHT: #dedede 1px solid; WIDTH: 307px; BACKGROUND: #ffffff; BORDER-BOTTOM: #dedede 1px solid; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; MARGIN: 0px auto; BORDER-LEFT: #dedede 1px solid; PADDING-RIGHT: 1px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px
}
.ads {
	OVERFLOW: hidden; HEIGHT: 90px; WIDTH: 252px; TEXT-ALIGN: center; MARGIN-TOP: 7px
}
.publicbox .mainbox {
	OVERFLOW: hidden; HEIGHT: 307px; WIDTH: 269px; BACKGROUND: #f3f3f3; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px
}
.bottombox {
	HEIGHT: 13px; WIDTH: 309px; BACKGROUND: url(../images/bbox.jpg) no-repeat
}
.publicbox .mainbox .topimg {
	OVERFLOW: hidden; BORDER-TOP: #e6e6e6 2px solid; HEIGHT: 120px; BORDER-RIGHT: #e6e6e6 2px solid; WIDTH: 266px; BORDER-BOTTOM: #e6e6e6 2px solid; BORDER-LEFT: #e6e6e6 2px solid
}
.publicbox .contmain {
	HEIGHT: 173px; WIDTH: 269px; MARGIN-TOP: 14px
}
.publicbox .contmain .title {
	HEIGHT: 30px; WIDTH: 269px; BACKGROUND: url(../images/icon.jpg) no-repeat left center; FONT-WEIGHT: bold; TEXT-ALIGN: left; LINE-HEIGHT: 30px; TEXT-INDENT: 18px
}
.publicbox .contmain .infocont {
	HEIGHT: 90px; WIDTH: 269px; TEXT-ALIGN: left; LINE-HEIGHT: 21px; TEXT-INDENT: 2em
}
.publicbox .contmain .infomore {
	HEIGHT: 30px; WIDTH: 269px; TEXT-ALIGN: right; MARGIN-TOP: 15px; LINE-HEIGHT: 30px
}
.publicbox .contmain .infomore A {
	HEIGHT: 30px; WIDTH: 90px; BACKGROUND: url(../images/icon1.jpg) no-repeat left center; FLOAT: right; COLOR: #000000; TEXT-ALIGN: left; DISPLAY: block; LINE-HEIGHT: 30px; TEXT-INDENT: 21px
}
.case .case_list #case_cont {
	OVERFLOW: hidden; HEIGHT: 296px; WIDTH: 290px
}
.case .case_list .items {
	OVERFLOW: hidden; MARGIN-BOTTOM: 5px; HEIGHT: 94px; WIDTH: 290px; BORDER-BOTTOM: #b5b5b5 1px dotted
}
.case .case_list .items .images {
	BORDER-TOP: #b5b5b5 1px solid; HEIGHT: 85px; BORDER-RIGHT: #b5b5b5 1px solid; WIDTH: 120px; BORDER-BOTTOM: #b5b5b5 1px solid; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #b5b5b5 1px solid; PADDING-RIGHT: 1px
}
.case .case_list .items .infos {
	HEIGHT: 89px; WIDTH: 160px; FLOAT: right; TEXT-ALIGN: left
}
.case .case_list .items .infos .infos_t {
	OVERFLOW: hidden; HEIGHT: 24px; WIDTH: 160px; FONT-WEIGHT: bold; LINE-HEIGHT: 24px
}
.case .case_list .items .infos .infos_l {
	WIDTH: 160px; TEXT-ALIGN: left; LINE-HEIGHT: 20px
}
.case .case_list .items .infos .infos_l A {
	COLOR: #ff0000
}
.location {
	HEIGHT: 45px; WIDTH: 1002px; BACKGROUND: #f4f4f4; MARGIN: 0px auto; LINE-HEIGHT: 45px
}
.location .leftbox {
	FONT-SIZE: 18px; HEIGHT: 45px; FONT-FAMILY: "Microsoft YaHei","ºÚÌå"; WIDTH: 320px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: left; MARGIN-LEFT: 6px; LINE-HEIGHT: 45px
}
.location .rightbox {
	WIDTH: 630px; FLOAT: right; TEXT-ALIGN: right; PADDING-RIGHT: 10px
}
.location .rightbox A {
	MARGIN-LEFT: 10px
}
.location .rightbox A.curr {
	COLOR: #ff0000
}
.channelimg {
	OVERFLOW: hidden; WIDTH: 1002px; MARGIN: 0px auto
}
.mbox .current {
	OVERFLOW: hidden; MARGIN-BOTTOM: 15px; HEIGHT: 38px; WIDTH: 920px; BACKGROUND: url(../images/altheaderbox.png) repeat-x; BORDER-BOTTOM: #dedede 1px solid ; LINE-HEIGHT: 38px
}
.mbox .current .current_t {
	HEIGHT: 38px; WIDTH: 920px; BACKGROUND: url(../resource/a.gif) no-repeat left center; COLOR: #000; TEXT-ALIGN: left; MARGIN-LEFT: -20px; LINE-HEIGHT: 28px; TEXT-INDENT: 20px
}
.mbox .current .current_t A {
	COLOR: #000
}
.ilist {
	WIDTH: 960px; TEXT-ALIGN: left; MIN-HEIGHT: 862px; _height: 862px; 
}
.ilist #SContent {
	FONT-SIZE: 14px; WIDTH: 960px; TEXT-ALIGN: left; LINE-HEIGHT: 22px
}
.ilist #SContent P {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; LINE-HEIGHT: 22px; TEXT-INDENT: 2em
}
.ilist #SContent H1 {
	FONT-SIZE: 20px; HEIGHT: 30px; FONT-FAMILY: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif; FONT-WEIGHT: 100; TEXT-ALIGN: center; LINE-HEIGHT: 25px
}
.xg1 {
	HEIGHT: 30px; WIDTH: 960px; COLOR: #999 !important; TEXT-ALIGN: center; LINE-HEIGHT: 30px
}
.xg1 .pipe {
	COLOR: #ccc; MARGIN: 0px 5px
}
.ilist #SContent .ContentMain {
	BORDER-TOP: #dddddd 1px dotted; WIDTH: 960px; PADDING-TOP: 10px
}
.ilist .ArtContent {
	FONT-SIZE: 14px; WIDTH: 960px; TEXT-ALIGN: left; LINE-HEIGHT: 22px
}
.ilist .ArtContent LI {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; HEIGHT: 105px; WIDTH: 960px; BORDER-BOTTOM: #ccc 1px dotted
}
.ilist .ArtContent LI .title {
	WIDTH: 960px; COLOR: #0a80cf; CLEAR: both
}
.ilist .ArtContent LI .title H2 {
	FONT-SIZE: 14px; FLOAT: left; FONT-WEIGHT: bold
}
.ilist .ArtContent LI .title H2 A {
	COLOR: #0a80cf
}
.ilist .ArtContent LI .title H2 A:hover {
	COLOR: #0a80cf
}
.ilist .ArtContent LI .title SPAN {
	FONT-SIZE: 14px; FLOAT: right
}
.ilist .ArtContent LI .title H2 STRONG {
	COLOR: #0000ff
}
.ilist .ArtContent LI .intro {
	COLOR: #808080; TEXT-ALIGN: left; CLEAR: both; MARGIN-TOP: 5px; LINE-HEIGHT: 21px
}
.ilist .ArtContent LI .intro A {
	COLOR: #ff0000
}
.ilist .ArtContent LI .intro A:hover {
	COLOR: #ff0000
}
.ilist .ArtContent LI .info_tag {
	HEIGHT: 26px; WIDTH: 640px; BACKGROUND: url(../images/Icon_03.jpg) no-repeat left center; TEXT-ALIGN: left; MARGIN-TOP: 5px; LINE-HEIGHT: 28px; TEXT-INDENT: 20px
}
.ilist .ArtContent LI .info_tag A {
	COLOR: #444444
}
.ilist .ArtContent LI .info_tag A:hover {
	COLOR: #cc0066
}
.ilist .ImgContent {
	WIDTH: 960px; TEXT-ALIGN: left
}
.ilist .ImgContent .ChannelIntroBox {
	MARGIN-BOTTOM: 15px; FONT-SIZE: 14px; HEIGHT: 80px; WIDTH: 960px; BORDER-BOTTOM: #ccc 1px dotted; TEXT-ALIGN: left; LINE-HEIGHT: 21px
}
.ilist .ImgContent LI {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; HEIGHT: 220px; WIDTH: 960px
}
.ilist .ImgContent LI .image {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 150px; BORDER-RIGHT: #dddddd 1px solid; WIDTH: 150px; BORDER-BOTTOM: #dddddd 1px solid; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #dddddd 1px solid; PADDING-RIGHT: 1px; MARGIN-RIGHT: 14px
}
.ilist .ImgContent LI .t {
	WIDTH: 792px; FLOAT: right; TEXT-ALIGN: left
}
.ilist .ImgContent LI .t .title {
	WIDTH: 792px; COLOR: #0a80cf; CLEAR: both
}
.ilist .ImgContent LI .t .title H2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ilist .ImgContent LI .t .title H2 A {
	COLOR: #0a80cf
}
.ilist .ImgContent LI .t .intro {
	COLOR: #808080; TEXT-ALIGN: left; CLEAR: both; MARGIN-TOP: 10px; LINE-HEIGHT: 23px
}
.ilist .ImgContent LI .t .intro A {
	COLOR: #ff0000
}
.ilist .ImgContent LI .t .intro A:hover {
	COLOR: #ff0000
}
.ilist .ImgContent LI .t .info_tag {
	HEIGHT: 26px; WIDTH: 742px; BACKGROUND: url(../images/Icon_03.jpg) no-repeat left center; TEXT-ALIGN: left; MARGIN-TOP: 10px; LINE-HEIGHT: 28px; TEXT-INDENT: 20px
}
.ilist .ImgContent LI .t .info_tag A {
	COLOR: #444444
}
.ilist .ImgContent LI .t .info_tag A:hover {
	COLOR: #cc0066
}
.ilist .ImgLists {
	WIDTH: 960px; TEXT-ALIGN: center
}
.ilist .ImgLists LI {
	OVERFLOW: hidden; BORDER-TOP: #dedede 1px solid; HEIGHT: 182px; BORDER-RIGHT: #dedede 1px solid; WIDTH: 184px; BORDER-BOTTOM: #dedede 1px solid; FLOAT: left; PADDING-BOTTOM: 30px; PADDING-TOP: 30px; PADDING-LEFT: 25px; MARGIN-LEFT: 2px; BORDER-LEFT: #dedede 1px solid; PADDING-RIGHT: 25px; MARGIN-RIGHT: 2px
}
.ilist .ImgLists LI .image {
	BORDER-TOP: #dedede 1px solid; HEIGHT: 80px; BORDER-RIGHT: #dedede 1px solid; WIDTH: 135px; BORDER-BOTTOM: #dedede 1px solid; MARGIN: 0px auto; BORDER-LEFT: #dedede 1px solid
}
.ilist .ImgLists LI .t {
	WIDTH: 185px; MARGIN-TOP: 10px
}
.ilist .ImgLists LI .t .title {
	WIDTH: 185px; COLOR: #0a80cf; CLEAR: both
}
.ilist .ImgLists LI .t .title H2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ilist .ImgLists LI .t .title H2 A {
	COLOR: #0a80cf
}
.ilist .ImgLists LI .t .intro {
	COLOR: #808080; TEXT-ALIGN: left; CLEAR: both; MARGIN-TOP: 5px; LINE-HEIGHT: 20px
}
.ilist .ImgLists LI .t .intro A {
	COLOR: #ff0000
}
.ilist .ImgLists LI .t .intro A:hover {
	COLOR: #ff0000
}
.share {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 20px; WIDTH: 960px; TEXT-ALIGN: left; PADDING-TOP: 10px; MARGIN-TOP: 10px
}
.tags {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 10px; WIDTH: 960px; TEXT-ALIGN: left; PADDING-TOP: 10px; MARGIN-TOP: 15px
}
.pan {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 10px; WIDTH: 960px; PADDING-TOP: 10px; MARGIN-TOP: 15px
}
.pan .p {
	WIDTH: 475px; FLOAT: left; TEXT-ALIGN: left
}
.pan .n {
	WIDTH: 475px; FLOAT: right; TEXT-ALIGN: right
}
.RelatedAct {
	OVERFLOW: hidden; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; WIDTH: 956px; BACKGROUND: #ffffff; BORDER-BOTTOM: #dddddd 1px solid; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: #dddddd 1px solid; MARGIN-TOP: 15px; PADDING-RIGHT: 1px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px; -webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.1) 0 1px 2px; box-shadow: rgba(0,0,0,0.1) 0 1px 2px
}
.RelatedAct .ra_t {
	OVERFLOW: hidden; FONT-SIZE: 14px; HEIGHT: 38px; WIDTH: 960px; BACKGROUND: #f7f7f7; COLOR: #000; TEXT-ALIGN: left; LINE-HEIGHT: 38px; TEXT-INDENT: 10px
}
.RelatedAct .ra_t A {
	COLOR: #000
}
.RelatedAct .ra_l {
	HEIGHT: 120px; WIDTH: 950px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.RelatedAct .ra_l LI {
	FONT-SIZE: 14px; HEIGHT: 24px; WIDTH: 355px; BACKGROUND: url(../images/icon_05.gif) no-repeat left center; FLOAT: left; LINE-HEIGHT: 24px; TEXT-INDENT: 10px
}
#footer {
	OVERFLOW: hidden; HEIGHT: 100px; WIDTH: 1002px; BACKGROUND: url(../images/footbg.jpg) repeat-x; MARGIN: 0px auto
}
#footer .copy {
	OVERFLOW: hidden; HEIGHT: 50px; COLOR: #595959; TEXT-ALIGN: center; MARGIN-TOP: 20px; LINE-HEIGHT: 21px
}
#footer .copy A {
	COLOR: #595959
}
.pagelines {
	HEIGHT: 1px; BORDER-BOTTOM: #eeeeee 1px solid
}
.pagelist {
	BORDER-LEFT-WIDTH: 0px; OVERFLOW: hidden; FONT-SIZE: 14px; HEIGHT: 26px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 100%; BORDER-BOTTOM-WIDTH: 0px; COLOR: #666; TEXT-ALIGN: center; PADDING-TOP: 10px; CLEAR: both; DISPLAY: block; BORDER-TOP-WIDTH: 0px
}
.pagelist EM {
	COLOR: #000; PADDING-BOTTOM: 2px; TEXT-ALIGN: left; PADDING-TOP: 2px; PADDING-LEFT: 5px; LINE-HEIGHT: 26px; PADDING-RIGHT: 5px
}
.pagelist A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; COLOR: #000; PADDING-BOTTOM: 3px; TEXT-ALIGN: left; PADDING-TOP: 4px; OUTLINE-STYLE: none; PADDING-LEFT: 5px; MARGIN: 0px 2px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 26px; PADDING-RIGHT: 5px
}
.pagelist A:hover {
	TEXT-DECORATION: underline; COLOR: #666
}
.pagelist A:focus {
	-moz-outline-style: none
}
.pagelist SPAN {
	BORDER-TOP-STYLE: none; FONT-SIZE: 12px; BACKGROUND: #666; BORDER-BOTTOM-STYLE: none; COLOR: #fff; PADDING-BOTTOM: 4px; TEXT-ALIGN: left; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 6px; MARGIN: 1px 2px; BORDER-LEFT-STYLE: none; LINE-HEIGHT: 26px; PADDING-RIGHT: 6px
}
.pagelist .prev {
	BORDER-TOP-STYLE: none; HEIGHT: 22px; BACKGROUND: url(../images/page.gif) no-repeat 0px -50px; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 4px; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 18px; BORDER-LEFT-STYLE: none; PADDING-RIGHT: 12px
}
.pagelist .next {
	BORDER-TOP-STYLE: none; HEIGHT: 22px; BACKGROUND: url(../images/page.gif) no-repeat 0px 0px; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 4px; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 12px; BORDER-LEFT-STYLE: none; PADDING-RIGHT: 18px
}
.pagelist SPAN.prev {
	COLOR: #000000
}
.pagelist SPAN.next {
	COLOR: #000000
}
.pagelist A.prev:hover {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BACKGROUND-POSITION: 0px -75px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.pagelist A.next:hover {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.section-header {
	OVERFLOW: hidden; HEIGHT: 35px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.section-header {
	FONT-FAMILY: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif; BACKGROUND: url(../images/section-header.png) repeat-x; FONT-WEIGHT: 100
}
.section-h1 {
	FONT-FAMILY: 'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif; BACKGROUND: url(../images/section-header.png) repeat-x; FONT-WEIGHT: 100
}
.section-h1 {
	FONT-SIZE: 18px; HEIGHT: 35px; BACKGROUND-POSITION: 0px -324px; FLOAT: left; COLOR: #f60; PADDING-RIGHT: 10px
}
.section-h1 A {
	COLOR: #56c3e5
}
.probox {
	MARGIN-TOP: 20px
}
